body {
    margin: 0;
    padding: 0;
    background: #ECE9AA;
}

.back-link {
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
    color: maroon;
    padding: 10px 30px;
    border: 2px solid maroon;
    text-decoration: none;
    font-size: 30px;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    max-width: 100px;
    text-align: center;
}
form{
    width: 500px;
    margin: 50px auto;
}

fieldset {
    font-family: 'Roboto Slab', serif;
    display: flex;
    flex-direction: column;
}

input {
    width: fit-content;
}

button {
    width: fit-content;
    margin-bottom: 0.5rem;
}
